.toggle-visibility-btn, .previous-btn, .next-btn {
    color: #FFFFFF;
}

#thumb-container, #button-container {
    background-color: #006ee6;
    text-align:left;
}

.gallery-image-remove-button {
    color: rgba(255, 0, 0, 0.5);
    -webkit-text-stroke: 1px black;
}

.gallery-image-remove-button:hover {
    color: rgba(255, 0, 0, 0.9);
}

.gallery-image-thumb-selected, .gallery-image-thumb {
    background-color: rgb(232,240,241);
    border: 2px solid #0059bb;
}

.gallery-image-thumb-selected:hover, .gallery-image-thumb:hover {
    background-color: #fff;
}

.gallery-image-thumb-selected {
    border: 2px solid white;
}

.gallery-upload-button {
    color: #007aff;
}

.gallery-upload-button:hover {
    color: #006ee6;
}

.gallery-drop-box:hover, .gallery-drop-box.dragover {
    background-color:#fff;
    border:6px dashed 	#4169E1;
}

.gallery-drop-box.dragover-err {
    border:3px dashed 	red;
}

.gallery-drop-box {
    background-color: rgb(232,240,241);
    border: 6px solid #0059bb;
    width: 21vh;
    height: 21vh;
    cursor: pointer;
    display: inline-block;
    vertical-align: top;
    overflow-y: hidden;
    overflow-x: hidden;
    position:absolute;
    -webkit-touch-callout: initial;
    -webkit-user-select: initial;
    -khtml-user-select: initial;
    -moz-user-select: initial;
    -ms-user-select: initial;
    user-select: initial;
}


